/* Navigation Styling */

li a.active {
color: #000;
}

/* Navigation bar */

#navigation {  float: left; /* LTR */  width: 100%;  margin-left: 0; /* LTR */  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */  height: 2.3em; /* The navigation can have any arbritrary height. We picked one that is the line-height plus 1em: 1.3 + 1 = 2.3 Set this to the same value as the margin-top below. */}
.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second { /* margin-top: 2.3em;  Set this to the same value as the navigation height above. */}

#navigation .section {}

#navigation .content ul {
margin: 0;
padding: 0;
text-align: left; /* LTR */
}

#navigation .content li {
float: left; /* LTR */
padding: 0 10px 0 0; /* LTR */
}

.region-navigation {
}

/* Main menu and Secondary menu links  */

#main-menu {
}

#secondary-menu {
}

/* Menu blocks */

.block-menu {
}

/* "Menu block" blocks  */

.block-menu-block {
}

div.panel-pane div.admin-links {
margin-top: -56px !important;
}

/* Nice Menu Styling */

#header .pane-nice-menus-2 { margin-bottom: 20px; float: right;}
#header .pane-nice-menus-2 ul.nice-menu,
#header .pane-nice-menus-2 ul.nice-menu ul {height: 20px; border: 0; background: #f0f3f6; z-index: 750;}
#header .pane-nice-menus-2 ul.nice-menu li { height: auto; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu a { height: auto; line-height: 13px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}
#header .pane-nice-menus-2 ul.nice-menu li.over a,
#header .pane-nice-menus-2 ul.nice-menu li a:hover {color: #e28c05;}

#header .pane-nice-menus-2 ul.nice-menu li.menu-12703 { height: 20px; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menu-12703 a { height: 20px; line-height: 11px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}

#header .pane-nice-menus-2 ul.nice-menu li.menu-13655 { height: 20px; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menu-13655 a { height: 20px; line-height: 11px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}

#header .pane-nice-menus-2 ul.nice-menu li.menu-13639 { height: 27px; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menu-13639 a { height: 27px; line-height: 11px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}

#header .pane-nice-menus-2 ul.nice-menu li.menu-12573 { height: 20px; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menu-12573 a { height: 20px; line-height: 11px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}

#header .pane-nice-menus-2 ul.nice-menu li.menu-12409 { height: 20px; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menu-12409 a { height: 20px; line-height: 11px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}

#header .pane-nice-menus-2 ul.nice-menu li.menu-2641 { height: 20px; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menu-2641 a { height: 20px; line-height: 11px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}

#header .pane-nice-menus-2 ul.nice-menu li.menu-12518 { height: 27px; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menu-12518 a { height: 27px; line-height: 11px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}

#header .pane-nice-menus-2 ul.nice-menu li.menu-13595 { height: 37px; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menu-13595 a { height: 37px; line-height: 11px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}

#header .pane-nice-menus-2 ul.nice-menu li.menu-6380 { height: 20px; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menu-6380 a { height: 20px; line-height: 11px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}

#header .pane-nice-menus-2 ul.nice-menu li.menu-12695 { height: 27px; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menu-12695 a { height: 27px; line-height: 11px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}

#header .pane-nice-menus-2 ul.nice-menu li.menu-13496 { height: 20px; padding: 4px 0; border: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menu-13496 a { height: 20px; line-height: 11px; padding: 0 10px; color: #60605b; text-transform: lowercase; text-decoration: none; border-right: 1px solid #6c6d6e; float: left; cursor: pointer;}


#header .pane-nice-menus-2 ul.nice-menu li.menuparent ul { height: auto; background: #F0F3F6; top: 20px; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;}
#header .pane-nice-menus-2 ul.nice-menu li.menuparent ul li {width: 200px; height: auto; padding: 0; background: none;}
#header .pane-nice-menus-2 ul.nice-menu li.menuparent ul li a { padding: 5px 10px; color: #60605b; border: 0; float: none; border-bottom: 1px solid #ccc;}
#header .pane-nice-menus-2 ul.nice-menu li.menuparent ul li.last a {border: 0;}
#header .pane-nice-menus-2 ul.nice-menu li.menuparent ul li.active-trail a,
#header .pane-nice-menus-2 ul.nice-menu li.menuparent ul li a:hover,
#header .pane-nice-menus-2 ul.nice-menu li.menuparent ul li.over a { color: #e28c05;}

/* Third level */

#header .pane-nice-menus-2 ul.nice-menu li.menuparent ul li.menuparent ul {top: 0; left: 180px;}
#header .pane-nice-menus-2 ul.nice-menu li.menuparent ul li.menuparent ul li a {color: #60605B;}
#header .pane-nice-menus-2 ul.nice-menu li.menuparent ul li.menuparent ul li a:hover,
#header .pane-nice-menus-2 ul.nice-menu li.menuparent ul li.menuparent ul li a.active {color: #e28c05;}

#header .pane-nice-menus-1 { float: none; clear: both;}
#header .pane-nice-menus-1 h2 {display: none;}
#header .pane-nice-menus-1 ul.nice-menu { height: 30px;  border: 0; background: none; z-index: 500;}
#header .pane-nice-menus-1 ul.nice-menu li { height: 30px; line-height: 15px; border: 0; background: url(../images/menu-li-bg.gif) no-repeat right 2px; }
#header .pane-nice-menus-1 ul.nice-menu li.last {background: none;}
#header .pane-nice-menus-1 ul.nice-menu li a { height: 30px; line-height: 18px; padding: 0 8px; font-size: 14px; text-decoration: none; text-transform: lowercase; color: #60605b; float: left;}
#header .pane-nice-menus-1 ul.nice-menu li.first a { padding-left: 0; }
#header .pane-nice-menus-1 ul.nice-menu li.last a { /*padding-right: 0;*/ }
#header .pane-nice-menus-1 ul.nice-menu li a:hover,
#header .pane-nice-menus-1 ul.nice-menu li a.active,
#header .pane-nice-menus-1 ul.nice-menu li.over a,
#header .pane-nice-menus-1 ul.nice-menu .menuparent.active-trail a { height: 22px; color: #e28c05; border-bottom: 8px solid #e28c05;}

/* Submenu */

#header .pane-nice-menus-1 ul.nice-menu-down .menuparent ul { width: 230px; padding: 12px; padding-bottom: 0; border: 0; top: 30px; background: #e28c05; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;}
#header .pane-nice-menus-1 ul.nice-menu-down .menuparent ul li {width: auto; height: auto; background: none; float: none;}
#header .pane-nice-menus-1 ul.nice-menu-down .menuparent ul li a,
#header .pane-nice-menus-1 ul.nice-menu-down .menuparent.active-trail ul li a { height: auto; padding: 3px 0; font-size: 14px; line-height: 18px; color: #fff; border-bottom: 1px solid #f4bc6c; float: none;}
#header .pane-nice-menus-1 ul.nice-menu-down .menuparent ul li.last a {border: 0;}

/* Last 2 submenus */

#header .pane-nice-menus-1 ul.nice-menu li.menu-255 ul {left: -180px;}
#header .pane-nice-menus-1 ul.nice-menu li.menu-992 ul {left: -202px;}
#header .pane-nice-menus-1 ul.nice-menu li.menu-255 ul ul,
#header .pane-nice-menus-1 ul.nice-menu li.menu-992 ul ul {left: -260px;}
#header .pane-nice-menus-1 ul.nice-menu li.menu-253 ul ul {left: -260px;}
#header .pane-nice-menus-1 ul.nice-menu li.menu-254 ul ul {left: -260px;}

#header .pane-nice-menus-1 ul.nice-menu-down .menuparent ul ul {left: 240px; top: -12px; filter:alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1;} 

